Subject: [DNSOP] Meeting Agenda for Prague

From: Tim Wicinski <[email-masked]>
Date: Tue, 02 Jun 2015 08:39:42 -0700

All

We've requested our normal 2 hour slot. We are also experimenting with 
an additional 1 hour slot that we could use if 1) it's after the initial 
session; and 2) we have actual topics to discuss that we run out of time 
for.

Please send any agenda requests if you would like some time, and an idea 
on the amount of time you may need.  We give priority to drafts that 
received working group discussion and have open issues.

thanks
tim/suzanne